GWT 2.7.0

## com.google.gwt.user.tools.util
Class ArgHandlerEclipse

    java.lang.Object
      com.google.gwt.util.tools.ArgHandler
          com.google.gwt.util.tools.ArgHandlerString
              com.google.gwt.user.tools.util.ArgHandlerEclipse

    public abstract class ArgHandlerEclipse

extends ArgHandlerString

Creates an arg handler for eclipse launch config options.

Constructor Summary
`ArgHandlerEclipse()`

Method Summary
`java.lang.String` | `getPurpose()`
`java.lang.String` | `getTag()`
`java.lang.String[]` | `getTagArgs()` A list of words representing the arguments in help text.

Methods inherited from class com.google.gwt.util.tools.ArgHandlerString
`handle, setString`

Methods inherited from class com.google.gwt.util.tools.ArgHandler
`getDefaultArgs, getHelpTag, getTags, isExperimental, isRequired, isUndocumented`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArgHandlerEclipse

    public ArgHandlerEclipse()

Method Detail

### getPurpose

    public java.lang.String getPurpose()

  Specified by:
    `getPurpose` in class `ArgHandler`

### getTag

    public java.lang.String getTag()

  Specified by:
    `getTag` in class `ArgHandler`

### getTagArgs

    public java.lang.String[] getTagArgs()

  Description copied from class: `ArgHandler`
  A list of words representing the arguments in help text.

  Specified by:
    `getTagArgs` in class `ArgHandler`

GWT 2.7.0